.squarephoto {
  background-attachment: local;
  width: 170px;
  height: 170px;
  position: relative;
  overflow: hidden;
  margin: 20px;
}

.squarephoto > header {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 10px;
  xbackground: inherit;
  background-attachment: local;
  overflow: hidden;
}

.squarephoto > header::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 100%;
  xbackground: inherit;
  background-attachment: local;
  -webkit-filter: blur(8px);
  filter: blur(8px);
}

.squarephoto > header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.50)
}

.squarephoto > header > h3 {
  margin: 0;
  color: white;
  position: relative;
  font-size: 1.1rem;
  z-index: 1;
}

.squarephoto > header > h5 {
  margin: 0;
  color: white;
  position: relative;
  font-size: 1rem;
  z-index: 1;
}
